# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gnome-software
pkgbase = gnome-software
pkgver = 3.30.5-1
pkgdesc = GNOME Software Tools
url = https://wiki.gnome.org/Apps/Software/
builddate = 1540426994
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 10249216
arch = armv7h
license = GPL2
group = gnome
depend = appstream-glib
depend = gnome-desktop
depend = gsettings-desktop-schemas
depend = gtkspell3
depend = libpackagekit-glib
depend = gspell
optdepend = flatpak: Flatpak support plugin
optdepend = fwupd: fwupd support plugin
optdepend = ostree: OSTree support plugin
makedepend = appstream-glib
makedepend = gnome-desktop
makedepend = libpackagekit-glib
makedepend = flatpak
makedepend = ostree
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = gspell
